HTML, BODY {
	margin: 0;
	padding: 0;
	height: 99.7%;
	background: rgb(200, 209, 228);
	color: white;
	font-family: arial;
}

H3 {
	margin-top: 0;
	text-align: center;
}
H3 SMALL {
	display: block;
}
H4 {
	margin-bottom: 3px;
	background-color: rgb(239, 239, 239);
	padding: 2px 10px;
}

.center {
	text-align: center;
}
.ui-draggable-dragging {
	z-index: 5;
}

IMG#logo {
	width: 200px;
	margin-left: 20px;
	margin-top: 5px;
}

DIV#clock {
	top: 12px;
	right: 20px;
	font-size: 24px;
	font-weight: bold;
	cursor: pointer;
	position: absolute;
}

DIV#clock A {
	text-decoration: none;
	display: inline-block;
	font-size: 32px;
	color: white;
	transition: .5s;
	margin-top: -10px;
	/* display: none; */
}
DIV#clock A:hover {
	color: yellow;
}

DIV.popup {
	background-color: white;
	color: black;
	padding: 20px 30px;
	border-radius: 10px;
}

DIV.macchina {
	background-color: rgb(87, 57, 181);
	display: inline-block;
	padding: 5px;
	border-radius: 5px;
	margin: 2px;
	width: 80px;
	text-align: center;
	cursor: move;
	color: white;
	font-size: 14px;
}
DIV.line DIV.macchina B {
	display: inline-block;
	margin-top: 9px;	
	font-size: 20px;
}
DIV.line DIV.macchina {
	/* padding: 15px 5px 17px; */
	padding: 5px;
	min-height: 40px;
}

DIV#timeline {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: white;
    /* border: solid 2px black; */
    /* padding: 5px 10px; */
    color: black;
    border-radius: 5px;
    margin: 5px 1%;
    position: relative;
    overflow: hidden;
    min-height: 40%;
}
DIV#timeline DIV.macchina {
	cursor: default;
	vertical-align: middle;
}
DIV#timeline DIV.line {
	border-top: dashed 1px rgb(192, 192, 192);
	/* padding: 2px; */
	position: relative;
}
DIV#timeline DIV.line:first-child {
	border-top: none;
}
DIV#timeline DIV.line.hover {
	background: yellow;
}

DIV.pausa {
	position: absolute;
	top: 0;
	height: 100%;
	background: url('../img/pausa.jpg') white no-repeat center center;
	background-size: contain;
	z-index: 1;
	border: solid 3px white;
}

DIV#calendario {
	text-align: center;
	margin: 10px 0 20px;
}
DIV.day {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
    width: 6.65%;
    background-color: white;
    /* border: solid 2px black; */
    padding: 5px 2px;
    color: black;
    border-radius: 5px;
    margin: 2px;
    cursor: pointer;
}
DIV.day.festivo {
	background-color: rgb(243, 211, 211);
}

DIV.day SPAN.label {
	text-align: center;
	display: block;
	font-size: 14px;
	/* margin-bottom: 0px; */
}

DIV.day SPAN.permesso,
DIV.day SPAN.malattia {
	display: inline-block;
	border: solid 1px #00000014;
	box-sizing: border-box;
	width: 43%;
	text-align: center;
	padding: 0;
	border-radius: 3px;
	font-size: 11px;
	color:silver;
	background: #ffffff54;
	line-height: 1;
	margin-top: 3px;
}
DIV.day SPAN.permesso.si,
DIV.day SPAN.malattia.si {
	color: black;
}

DIV.day SPAN.permesso B,
DIV.day SPAN.malattia B {
	font-size: 18px;
}

DIV.day SPAN.malattia.hover,
DIV.day SPAN.permesso.hover {
	background: #88e488;
	border-radius: 5px;
}

DIV#macchine_disponibili,
DIV#risorse_disponibili {
	margin: 20px 2%;
	/* border: solid; */
}

DIV.risorsa {
	background-color: rgb(77, 74, 117);
	display: inline-block;
	padding: 1px 5px;
	margin: 1px 2px;
	border-radius: 5px;
	text-align: center;
	min-width: 200px;
	font-size: 14px;
	cursor: move;
	color: white;
}

DIV.line DIV.risorsa {
	cursor: pointer;
}
DIV.risorsa.malattia {
	background-color: #d41c1c;
	opacity: .5;
}
DIV.risorsa.permesso {
	background-color: #e27f00;
	opacity: .5;
}

DIV.risorsa.impegnato,
DIV.risorsa.next {
	background-color: #4cd3e2; 
	opacity: .5;
	color: black;
}

DIV.risorsa_line {
	padding: 0 30px;
	cursor: pointer;
}
DIV.risorsa_line:hover {
	background: yellow;
}

DIV.risorse {
	display: inline-block;
	width: 230px;
	min-height: 30px;
	vertical-align: middle;
	text-align: center;
	padding: 1px;
}

#timeline DIV.lavorazioni {
	display: inline-block;
	width: 100%;
	height: 54px;
	position: absolute;
	/* padding-top: 0px; */
	overflow:  hidden;
	border-left: solid 3px green;
	background: rgb(245, 245, 245);
	/* vertical-align: middle; */
}

#timeline DIV.lavorazione {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: absolute;
	top: 1px;
	display: inline-block;
	background-color: #5eb75e;
	color: white;
	text-align: center;
	margin: 3px 5px 0 0;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	height: 46px;
	border-right: solid 3px white;
	padding: 5px;
	cursor: pointer;
	/* vertical-align: middle; */
}
#timeline DIV.lavorazione.attrezzaggio {
	background-color: rgb(245, 119, 119);
	font-size: 40px;
}
#timeline SPAN.ris_pointer {
	position: absolute;
	z-index: 3;
	top: 1px;
	background-color: orange;
	opacity: .5;
	width: 3px;
	height: 53px;
}
#timeline_bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	border-top: solid 2px rgb(201, 210, 228);
	background-color: white;
	z-index: 2;
}
#timeline_bottom SPAN {
	width: 50%;
	display: inline-block;
	box-sizing: border-box;
	padding: 20px 10px 5px 10px;	
}
#timeline_bottom SPAN:first-child {
	border-right: solid 2px rgb(201, 210, 228);
}
#timeline_bottom SPAN LABEL {
	position: absolute;
	top: 3px;
	font-size: 14px;
	font-weight: bold;
	color: #c9d2e4;

}

#scroller {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 40px;
	left: 0;
	background: rgba(0,0,0,.75);
	box-sizing: border-box;
	padding-top: 6px;
	overflow: hidden;
}

#scroller DIV.msg {
	position: absolute;
	left: 100%;
	animation: scroll 25s linear;
	white-space: nowrap;	
}

@keyframes scroll {
	from { left: 100%; transform: translateX(0) }
	to { left: 0%; transform: translateX(-100%) }
}

DIV.msg_box A {
	background: black;
	color: white;	
	text-decoration: none;
	padding: 2px 5px;
	border-radius: 3px;
}